Subject: bug#50243: [core-updates-frozen] "multiple definition of..." build failures

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 22 Nov 2021 23:17:54 +0100

More fixes:

a24b83d7ff gnu: uget: Add -fcommon to CFLAGS.
eceecd8ab4 gnu: transmission-remote-gtk: Update to 1.4.2.
92deae62c1 gnu: jumpnbump: Remove trailing #T.
02296cb0c8 gnu: jumpnbump: Add -fcommon to CFLAGS.
3e678de04c gnu: mupen64plus-core: Add -fcommon to CFLAGS.

This leaves pcsxr and ocaml4.07-lablgtk.  I wasn’t able to fix 
pcsxr and there’s no more recent tagged version to test.  I don’t 
really want to touch ocaml4.07-lablgtk, because it’s probably 
going to fail in ways I don’t understand.

Any takers for the remaining two packages?

-- 
Ricardo